PG_LO_TELL()

NAME
pg_lo_tell - return the current seek position of a large object

SYNOPSIS

pg_lo_tell conn descriptor

DESCRIPTION

pg_lo_tell returns the current read/write position in bytes from the beginning of the large object.

ARGUMENTS

conn
    The handle of a connection to the database in which the large object exists.

descriptor
    A descriptor for the large object from pg_lo_open.

RETURN VALUE

A zero-based offset in bytes suitable for input to pg_lo_lseek.